Bug 804904 - The color of the display of "phpMyAdmin3.4" is not consistent.
The color of the display of "phpMyAdmin3.4" is not consistent.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 02:10 EDT by Yujie Zhang
Modified: 2015-05-14 21:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:31:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (94.43 KB, image/png)
2012-03-20 02:10 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-20 02:10:24 EDT
Created attachment 571294 [details]
screeshot

Description of problem:

The color of the display of "phpMyAdmin3.4" is not consistent.

Version-Release number of selected component (if applicable):

https://stg.openshift.redhat.com

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and log in
2.Create an application and add mysql cartridge to the application
3.Check the display of "phpMyAdmin3.4" on cartridge type page.
  
Actual results:

The color of the display of "phpMyAdmin3.4" is not consistent.Details see in attachment.

Expected results:

The color of the display of "phpMyAdmin3.4" should be consistent.

Additional info:
Comment 1 Yujie Zhang 2012-03-29 05:56:41 EDT
Verify this bug on devenv_1679, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.